Subject: Ticket Assigned - Re: Your refund is on its way
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 17 Aug 2022 11:29:36 +0000

Hi Reenad Alosaimi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your refund is on its way Hi good Day.. I  Really like the items of center point I   just want to
inform that I didn't reject my order, the problem was the delivery rider
doesn't know my location I'm so disappointed ☹️ thank you.

On Wed, Aug 17, 2022, 7:53 AM Centrepoint <[email-masked]>
wrote:

> Your return has been processed
> 
> <https://www.centrepointstores.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Drefund_NDR_RTO_COD_PAYMENT_MODE_SA_en>
> Download our apps now
>  <https://itunes.apple.com/ae/app/id1161310479f> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Drefund_NDR_RTO_COD_PAYMENT_MODE_SA_en>
> iPhone <https://itunes.apple.com/ae/app/id1161310479f> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Drefund_NDR_RTO_COD_PAYMENT_MODE_SA_en>
> 
> Babyshop
> <https://www.babyshopstores.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Drefund_NDR_RTO_COD_PAYMENT_MODE_SA_en>
> Lifestyle
> <https://www.lifestyleshops.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Drefund_NDR_RTO_COD_PAYMENT_MODE_SA_en>
> Splash
> <https://www.splashfashions.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Drefund_NDR_RTO_COD_PAYMENT_MODE_SA_en> Shoe
> Mart
> <https://www.shoemartstores.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Drefund_NDR_RTO_COD_PAYMENT_MODE_SA_en>
> Offers
> <https://www.centrepointstores.com/sa/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Drefund_NDR_RTO_COD_PAYMENT_MODE_SA_en>
> Clearance
> <https://www.centrepointstores.com/sa/en/search?q=badge.title.en%3AClearance&clr=true&utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Drefund_NDR_RTO_COD_PAYMENT_MODE_SA_en>
> Your refund is on its way
> Hi Mina Sinangote, we have successfully processed your refund for return
> 1002999944 for order 6160821982
> <https://www.centrepointstores.com/sa/en/my-account/order/6160821982?utm_source=hybris&utm_medium=email&utm_campaign=refund_NDR_RTO_COD_PAYMENT_MODE_SA_en>.
>
> Here’s how you will receive your refund:
> *Order Details *
>
> Item
>
> Description
>
> Total Price
>
> <https://www.centrepointstores.com/sa/en/p/162643172?utm_source=hybris&utm_medium=email&utm_campaign=refund_NDR_RTO_COD_PAYMENT_MODE_SA_en>
> *CENTREPOINT*
> Casio Men's Gold Analog Metal Strap Watch MTP-V001G-9BUDF
> Color: Gold
> Size: Free Size
> Quantity: 1 SAR 121
>
> <https://www.centrepointstores.com/sa/en/p/163687787?utm_source=hybris&utm_medium=email&utm_campaign=refund_NDR_RTO_COD_PAYMENT_MODE_SA_en>
> *SPLASH*
> Sustainable Solid Crew Neck T-shirt with Short Sleeves
> Color: Yellow
> Size: 8
> Quantity: 1 SAR 18
>
> <https://www.centrepointstores.com/sa/en/p/163711893?utm_source=hybris&utm_medium=email&utm_campaign=refund_NDR_RTO_COD_PAYMENT_MODE_SA_en>
> *LIFESTYLE*
> Gloo Body Mist Assorted Fragrance
> Quantity: 20 SAR 120
>
> <https://www.centrepointstores.com/sa/en/p/163938092?utm_source=hybris&utm_medium=email&utm_campaign=refund_NDR_RTO_COD_PAYMENT_MODE_SA_en>
> *SPLASH*
> Floral Print Padded Wired Plunge Bra with Adjustable Straps
> Color: Blue
> Size: 38C
> Quantity: 1 SAR 19
>
> <https://www.centrepointstores.com/sa/en/p/163956100?utm_source=hybris&utm_medium=email&utm_campaign=refund_NDR_RTO_COD_PAYMENT_MODE_SA_en>
> *SPLASH*
> Solid Non-Wired Padded Plunge Bra with Adjustable Straps
> Color: Blue
> Size: 38C
> Quantity: 1 SAR 19
>
> <https://www.centrepointstores.com/sa/en/p/163956124?utm_source=hybris&utm_medium=email&utm_campaign=refund_NDR_RTO_COD_PAYMENT_MODE_SA_en>
> *SPLASH*
> Solid Non-Wired Padded Plunge Bra with Adjustable Straps
> Color: Pink
> Size: 38C
> Quantity: 1 SAR 19
>
> <https://www.centrepointstores.com/sa/en/p/163985812?utm_source=hybris&utm_medium=email&utm_campaign=refund_NDR_RTO_COD_PAYMENT_MODE_SA_en>
> *SPLASH*
> Floral Print Padded Plunge Bra with Bow Accent
> Color: Green
> Size: 38C
> Quantity: 1 SAR 19
>
> <https://www.centrepointstores.com/sa/en/p/163985902?utm_source=hybris&utm_medium=email&utm_campaign=refund_NDR_RTO_COD_PAYMENT_MODE_SA_en>
> *SPLASH*
> Printed Plunge Bra with Hook and Eye Closure
> Color: Black
> Size: 34B
> Quantity: 1 SAR 19
>
> <https://www.centrepointstores.com/sa/en/p/164211801?utm_source=hybris&utm_medium=email&utm_campaign=refund_NDR_RTO_COD_PAYMENT_MODE_SA_en>
> *SPLASH*
> Solid Padded Bra with Hook and Eye Closure
> Color: Red
> Size: 34B
> Quantity: 1 SAR 25
>
> <https://www.centrepointstores.com/sa/en/p/164268808?utm_source=hybris&utm_medium=email&utm_campaign=refund_NDR_RTO_COD_PAYMENT_MODE_SA_en>
> *CENTREPOINT*
> Omax Women Metal Gold Strap Analog Watch - 00JES884Q001
> Color: Gold
> Quantity: 1 SAR 97
>
> Total *SAR 476*
> Total Refund Amount *SAR 0*
> Items that are cancelled or refunded are not eligible for Shukrans.
> 
> Need help? Get in touch
>
>  <[email-masked]?Body=Contacted>
>
> *Write us an email now*, we'll get back to you as fast as we can.
>  <https://www.facebook.com/CentrepointME>
>
> *Connect with us* on your favourite social network.
>  <https://twitter.com/centrepointme>
>
> Reach out in 140 characters! We are *@centrepointme*.
>
> *Call us on 800-111-10CP (800-1111027).*
> 7 days a week, 24 hours a day
> 
> © 2022 Retail World Limited
> Privacy Policy
> <https://www.centrepointstores.com/sa/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Drefund_NDR_RTO_COD_PAYMENT_MODE_SA_en>
> | Terms & Conditions
> <https://www.centrepointstores.com/sa/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Drefund_NDR_RTO_COD_PAYMENT_MODE_SA_en>
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4741166